<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/
?>
<?php echo $this->partial('_admin_breadcrumb.tpl', 'core', array('parentMenu' => "core_admin_main_layout", 'parentMenuItemName' => 'core_admin_main_layout_files', 'childMenuItemName' => 'core_admin_main_layout_files_settings')); ?>

<?php if( engine_count($this->navigation) ): ?>
  <div class='tabs'>
    <?php echo $this->navigation()->menu()->setContainer($this->navigation)->render(); ?>
  </div>
<?php endif; ?>

<div class='clear'>
  <div class='settings'>
    <?php echo $this->form->render($this); ?>
  </div>
</div>
<script type="text/javascript">
  en4.core.runonce.add(function () {
    hideShow('<?php echo Engine_Api::_()->getApi('settings', 'core')->getSetting('core.convertwebp', 1); ?>');
  });

  function hideShow(value) {
    if(value == 1) {
      scriptJquery('#core_compression_quality-wrapper').show();
    } else {
      scriptJquery('#core_compression_quality-wrapper').hide();
    }
  }
</script>